Subject: Re: [PATCH 2/4] atl1: Header files for Attansic L1 driver

From: Stephen Hemminger <[email-masked]>
Date: Thu, 11 Jan 2007 09:44:16 -0800

On Thu, 11 Jan 2007 10:53:30 -0600
Jay Cliburn <[email-masked]> wrote:

> On Thu, Jan 11, 2007 at 09:27:04AM +0000, Christoph Hellwig wrote:
> > On Wed, Jan 10, 2007 at 06:41:37PM -0600, Jay Cliburn wrote:
> > > +/**
> > > + * atl1.h - atl1 main header
> > 
> > Please remove these kind of comments, they get out of date far too soon
> > and don't really help anything.  (Also everywhere else in the driver)
> 
> Is your concern here with the filename portion of the comment only, or
> with the entire comment including the copyright and other material?
> 
> Jay

Comments should not insult the reader by stating the obvious.